/*     1659375 : 타이틀 텍스트      */
.title__1659375__ {font-size:0}
.title__1659375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1659375__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1659375__.style_top p {padding-top:10px}
.title__1659375__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1659375__.style_right p {padding-right:14px}
.title__1659375__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1659375__.style_bottom p {padding-bottom:12px}
.title__1659375__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1659375__.style_left p {padding-left:14px}
.title__1659375__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1659375__.style_circle1 p {padding-left:18px}
.title__1659375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1659375__.style_circle2 p {padding-left:18px}
.title__1659375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1659375__ p {font-size:24px}
	.title__1659375__.style_top p:before {width:24px}
	.title__1659375__.style_right p:before {height:24px}
	.title__1659375__.style_bottom p:before {width:24px}
	.title__1659375__.style_left p:before {height:24px}
}

/*     1659385 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1659385__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1659385__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1659385__ ul li:first-child {margin-top:0}
.text_list__1659385__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1659385__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1659385__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1659385__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1659385__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1659385__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1659385__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1659385__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1659385__ ul li {font-size:20px}
}

/*     1659405 : 타이틀 텍스트      */
.title__1659405__ {font-size:0}
.title__1659405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1659405__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1659405__.style_top p {padding-top:10px}
.title__1659405__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1659405__.style_right p {padding-right:14px}
.title__1659405__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1659405__.style_bottom p {padding-bottom:12px}
.title__1659405__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1659405__.style_left p {padding-left:14px}
.title__1659405__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1659405__.style_circle1 p {padding-left:18px}
.title__1659405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1659405__.style_circle2 p {padding-left:18px}
.title__1659405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1659405__ p {font-size:24px}
	.title__1659405__.style_top p:before {width:24px}
	.title__1659405__.style_right p:before {height:24px}
	.title__1659405__.style_bottom p:before {width:24px}
	.title__1659405__.style_left p:before {height:24px}
}

/*     1659425 : 장문 텍스트      */
.textarea__1659425__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1659425__ p {font-size:20px}
}

/*     1659325 : 지도 (주소 직접입력)      */
.map__1659325__ p {display:block; margin:0; padding:1em 0; font-size:13px;} 
.map__1659325__ .build_preview__1659325__ {display:table; width:100%;}
.map__1659325__ .build_preview__1659325__ .inner__1659325__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__1659325__ .build_preview__1659325__ .inner__1659325__ .subject__1659325__ {display:block; font-size:16px; font-weight:bold;}
.map__1659325__ .build_preview__1659325__ .inner__1659325__ .exp_text__1659325__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__1659325__ iframe {height:300px;}
	.map__1659325__ .build_preview__1659325__ .inner__1659325__ {height:300px;}
}

/*     1659335 : BLANK 컨텐츠      */
.blank__1659335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.blank__1659335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1659335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1659335__ {height:25px}
}

/*     1659345 : 이미지 + 텍스트      */
.con__1659345__{display:table;table-layout:fixed;}

.con__1659345__ .image_con{display:table-cell;max-width:100%;}
.con__1659345__ .image_con *{box-sizing:border-box;}
.con__1659345__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__1659345__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__1659345__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__1659345__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     1659355 : 이미지 + 텍스트      */
.con__1659355__{display:table;table-layout:fixed;}

.con__1659355__ .image_con{display:table-cell;max-width:100%;}
.con__1659355__ .image_con *{box-sizing:border-box;}
.con__1659355__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__1659355__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__1659355__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__1659355__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     1659365 : 실선      */
.solid_line__1659365__ {display:block;position:relative;width:100%;height:100px}
.solid_line__1659365__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1659365__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1659365__ {height:60px}
}

